package com.qmth.qrzk.repository.common.enumeration;

public enum PaperStatusEnum {

	PAPER_DRAFT("DRAFT","毛坯"),
	PAPER_FORMAL_REMARK("DRAFT_REMARK","毛坯已扫描"),
	PAPER_FORMAL_STORAGED("FORMAL_REMARK","清样已扫描"),
	PAPER_FORMAL("FORMAL","清样"),
	PAPER_USED("USED","启用");
	
	private String key;
	private String value;
	private PaperStatusEnum(String key, String value) {
		this.key = key;
		this.value = value;
	}
	public String getKey() {
		return key;
	}
	public String getValue() {
		return value;
	}

	
	
}
